#include<iostream>
using namespace std;
	int  sumArray(int a[], int size) {
		int i , sum = 0;
		for (i=0; i<size; i++)
		sum += a[i];
		return(sum) ;
		}
		int  main() {
		int  a[] = {5, 10, 15};
		int  b[5] = {1, 6, 4, 12, 5} ;
		int  sum1, sum2;
		sum1 = sumArray(a, 3);
		sum2 = sumArray(b, 5);
		cout<<" sum1 = "<<sum1;
		cout<<" sum2 = "<<sum2;
		return 0;
		}
